

p.readmore {
      margin: 5px 0;
}

a.readmore,
.readmore a {
      background: #EB2839;
      padding: 6px 10px;
      text-decoration: none;
      color: #fff;
}
a.readmore:hover {
      background: #A6A6A7;
}

.red1 a,
.red1 {
      color: #EB2839;
}

table.table1 td {
      padding: 0 10px;
}

table.table2 td {
      
      padding: 10px;
      border-bottom: 1px solid #A6A6A7;
      
}